<span class="main-header">Musik</span>

<iframe width="100%" height="300" scrolling="no" frameborder="no" allow="autoplay"
        src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/1185335884&color=%23ff5500&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true&visual=true">
</iframe>
<div
  style="font-size: 10px; color: #cccccc;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;">
  <a href="https://soundcloud.com/joshua-zobel-63673542" title="Jozo Studios" target="_blank"
     style="color: #cccccc; text-decoration: none;">Jozo Studios</a> · <a
  href="https://soundcloud.com/joshua-zobel-63673542/nature" title="Nature" target="_blank"
  style="color: #cccccc; text-decoration: none;">Nature</a>
</div>

<iframe width="100%" height="166" scrolling="no" frameborder="no" allow="autoplay"
        src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/1204264387&color=%23ff5500&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true">
</iframe>
<div
  style="font-size: 10px; color: #cccccc;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;">
  <a href="https://soundcloud.com/joshua-zobel-63673542" title="Jozo Studios" target="_blank"
     style="color: #cccccc; text-decoration: none;">Jozo Studios</a> · <a
  href="https://soundcloud.com/joshua-zobel-63673542/nature-piano" title="Nature - Piano Edit" target="_blank"
  style="color: #cccccc; text-decoration: none;">Nature - Piano Edit</a>
</div>

<iframe width="100%" height="166" scrolling="no" frameborder="no" allow="autoplay"
        src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/1318019908&color=%23ff5500&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true">
</iframe>
<div
  style="font-size: 10px; color: #cccccc;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;">
  <a href="https://soundcloud.com/joshua-zobel-63673542" title="Jozo Studios" target="_blank"
     style="color: #cccccc; text-decoration: none;">Jozo Studios</a> · <a
  href="https://soundcloud.com/joshua-zobel-63673542/ausschnitt" title="Ausschnitt" target="_blank"
  style="color: #cccccc; text-decoration: none;">Ausschnitt</a>
</div>
